## ngcp-prosody-modules 13.5.1.1+0~mr13.5.1.1

=== debian/changelog ===
ngcp-prosody-modules (13.5.1.1+0~mr13.5.1.1) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Thu, 02 Oct 2025 10:55:05 +0200

ngcp-prosody-modules (13.5.1.0+0~mr13.5.1.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 08 Sep 2025 11:45:56 +0200

ngcp-prosody-modules (13.5.0.0+0~mr13.5.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 20 Jun 2025 10:44:56 +0200

ngcp-prosody-modules (13.4.0.0+0~mr13.4.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Thu, 10 Apr 2025 08:29:21 +0200

ngcp-prosody-modules (13.3.0.0+0~mr13.3.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 28 Jan 2025 15:15:59 +0100

ngcp-prosody-modules (13.2.0.0+0~mr13.2.0.0) unstable; urgency=medium

  [ Richard Fuchs ]
  * [01bb8cb] MT#53790 pushd: rename `gcm` to `fcm`

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 09 Dec 2024 11:28:18 +0100

ngcp-prosody-modules (13.1.0.0+0~mr13.1.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 01 Oct 2024 10:01:17 +0200

ngcp-prosody-modules (13.0.0.0+0~mr13.0.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Sun, 28 Jul 2024 12:04:04 +0200

ngcp-prosody-modules (12.5.0.0+0~mr12.5.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 22 May 2024 14:32:48 +0200

ngcp-prosody-modules (12.4.0.0+0~mr12.4.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 15 Mar 2024 08:49:29 +0100

ngcp-prosody-modules (12.3.0.0+0~mr12.3.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 15 Jan 2024 14:48:24 +0100

ngcp-prosody-modules (12.2.0.0+0~mr12.2.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 29 Nov 2023 13:38:06 +0100

ngcp-prosody-modules (12.1.0.0+0~mr12.1.0.0) unstable; urgency=medium

  [ Guillem Jover ]
  * [bef0870] MT#58356 Update packaging for bookworm

  [ Victor Seva ]
  * [6957e9c] MT#58471 refresh modules

  [ Marco Capetta ]
  * [02a6ec0] MT#58471 Fix mod_carbons_adhoc call to adhoc module

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Sun, 15 Oct 2023 08:25:07 +0200

ngcp-prosody-modules (12.0.1.0+0~mr12.0.1.0) unstable; urgency=medium

  [ Mykola Malkov ]
  * [29dbb14] MT#57453 Switch docker image to bookworm

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 30 Aug 2023 18:05:32 +0200

ngcp-prosody-modules (11.5.0.0+0~mr11.5.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 26 Jun 2023 14:11:45 +0200

ngcp-prosody-modules (11.4.0.0+0~mr11.4.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 24 Mar 2023 13:05:07 +0100

ngcp-prosody-modules (11.3.0.0+0~mr11.3.0.0) unstable; urgency=medium

  [ Michael Prokop ]
  * [0fac3f5] MT#55819 MT#55524 Depend on either lua-rex-pcre or lua-rex-pcre2

  [ Victor Seva ]
  * [50c3253] MT#55920 Support rex_pcre2 with Debian/bookworm

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 17 Jan 2023 17:44:38 +0100

ngcp-prosody-modules (11.2.0.0+0~mr11.2.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 04 Oct 2022 13:52:12 +0200

ngcp-prosody-modules (11.1.0.0+0~mr11.1.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 22 Aug 2022 20:02:57 +0200

ngcp-prosody-modules (11.0.0.0+0~mr11.0.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 07 Jun 2022 11:45:14 +0200

ngcp-prosody-modules (10.5.0.0+0~mr10.5.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Thu, 31 Mar 2022 00:01:48 +0200

ngcp-prosody-modules (10.4.0.0+0~mr10.4.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 24 Jan 2022 16:57:42 +0100

ngcp-prosody-modules (10.3.0.0+0~mr10.3.0.0) unstable; urgency=medium

  [ Guillem Jover ]
  * [2080a38] TT#124273 Update packaging for bullseye
  * [13049ba] TT#124273 Move override_dh_auto_clean actions into debian/clean
  * [b8e90ca] TT#124273 Use execute_after_ instead of override_ for dh command

  [ Victor Seva ]
  * [1511c9a] TT#150950 sipwise_pushd: support new mobile_push_enable values
  * [6ae871f] TT#150950 sipwise_pushd: don't need to check dom preferences

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 23 Nov 2021 14:19:49 +0100

ngcp-prosody-modules (10.2.0.0+0~mr10.2.0.0) unstable; urgency=medium

  [ Victor Seva ]
  * [45c42ff] TT#137602 vhost_sql: prepare host from sql
  * [a7e1cd5] TT#137602 auth_sql: lower domain for comparation

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 05 Oct 2021 13:20:47 +0200

ngcp-prosody-modules (10.1.0.0+0~mr10.1.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 24 Aug 2021 16:53:07 +0200

ngcp-prosody-modules (10.0.0.0+0~mr10.0.0.0) unstable; urgency=medium

  [ Manuel Montecelo ]
  * [5f829f3] TT#118659 Switch Dockerfile from Debian buster to bullseye

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 14 Jun 2021 16:38:22 +0200

ngcp-prosody-modules (9.5.0.0+0~mr9.5.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 20 Apr 2021 11:59:27 +0200

ngcp-prosody-modules (9.4.0.0+0~mr9.4.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 15 Feb 2021 17:54:21 +0100

ngcp-prosody-modules (9.3.0.0+0~mr9.3.0.0) unstable; urgency=medium

  * New release.


