=== debian/control ===
Source: ngcp-prosody-modules
Section: net
Priority: optional
Maintainer: Sipwise Development Team <support@sipwise.com>
Homepage: https://www.sipwise.com/
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 quilt,

Package: ngcp-prosody-modules
Architecture: all
Depends:
 lua-bitop,
 lua-dbi-common,
 lua-dbi-mysql,
 lua-ngcp-kamailio,
 lua-redis,
 lua-rex-pcre | lua-rex-pcre2,
 lua-sec,
 lua5.2,
 prosody (>= 0.11~),
 ${misc:Depends},
Description: ngcp modules for the prosody Jabber/XMPP server
 This package provides modules for the Prosody Jabber/XMPP server
 Prosody, especially for usage with the Sipwise Next Generation
 Communication Platform.
 .
 The following modules are available:
 .
  * mod_sipwise_admin_telnet: admin_telnet with inteface selection
  * mod_sipwise_groups.lua: inserts PBX groups to the user contact list
  * mod_sipwise_lastactivity: XEP-0012
  * mod_sipwise_pushd: push notification to mobile users
  * mod_sipwise_redis_sessions: keep server's session info on redis
  * mod_sipwise_vcard_cusax.lua: return a vcard containing SIP URIs for
    phone/video of the requested user
  * mod_sipwise_vhosts_sql.lua: load vhosts from DB on startup of Prosody
    XMPP server
  * mod_sipwise_vjud.lua: implement Jabber Search with implicit number
    normalization using the NGCP rewrite rules
 .
 The following modules are from prosody-modules:
 .
  * mod_auth_sql.lua: simple SQL Authentication module
  * mod_blocking: allows the client to manage a simple
    list of blocked JIDs
  * mod_carbons_adhoc
  * mod_carbons_copies
  * mod_filter_chatstates: will filter Chat State Notifications out
    while the session is considered inactive
  * mod_limit_auth: lets you put a per-IP limit on the number of
    failed authentication attempts
  * mod_log_auth: logs IP address in a failed authentication attempt
  * mod_smacks: XEP-0198: Stream Management
  * mod_throttle_presence: cuts down on presence traffic when clients
    indicate they are inactive
