=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@ --with quilt

override_dh_auto_configure:
	while read module ; do \
        if [ -f plugins/$$module/README.markdown ] ; then \
            cp plugins/$$module/README.markdown debian/README_$$module.markdown; \
        fi; \
	done < prosody-modules.list; \

execute_after_dh_install:
	find debian/ngcp-prosody-modules/ -name README.\* -delete
